.lb-album{
	width: 518px;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
}
.lb-album li{
	float: left;
	margin: 5px;
	position: relative;
}
.lb-album li > a,
.lb-album li > a img{
	display: block;
}
.lb-album li > a{
	width: 133px;
	height: 100px;
	position: relative;
	padding: 13px;
/*	background: #f1d2c2;*/
	background: #fff;
	-webkit-box-shadow: 0px 0px 4px rgba(68,68,68,0.3) inset;
	-moz-box-shadow: 0px 0px 4px rgba(68,68,68,0.3) inset;
	box-shadow: 0px 0px 4px rgba(68,68,68,0.3) inset;
/*	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
/*	border-radius: 4px 4px 4px 4px; */
}
.lb-album li > a span{
	position: absolute;
	width: 133px;
	height: 100px;
	top: 13px;
	left: 13px;
	text-align: center;
	line-height: 150px;

	color: rgba(0,99,56,0.8);
/*	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);*/
	
	font-size: 18px;
	
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
/*    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	background: rgb(188,188,188);
	
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%, rgba(188,188,188,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.8)), color-stop(100%,rgba(188,188,188,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(188,188,188,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(188,188,188,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(188,188,188,1) 100%);
	
/*	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(188,188,188,1) 100%);*/
	-webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	-ms-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}
.lb-album li > a:hover span{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-overlay{
	width: 0px;
	height: 0px;
	position: fixed;
	overflow: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 1099;
	text-align: center;
	background: rgb(255,255,255);
	
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.9) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 100%);
	
}
.lb-overlay > div{
	position: relative;
	color: rgba(27,54,81,0.8);
	width: 550px;
	height: 80px;
	margin: 10px auto 0px auto;
/*(	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);*/
}

.lb-overlay div imgtext {
	display: block;
	float:right;
	text-align:left;
	vertical-align:bottom;
	padding: 0px 20px;
	border-left: 1px solid rgba(27,54,81,0.4);
	width: 250px;
	height: 75px;

}

/*.lb-overlay div h3, .lb-overlay div p{
	padding: 0px 20px;
	width: 200px;
	height: 60px;
}
*/
.lb-overlay div img {
	text-align: right;
}
/*
.lb-overlay div h3{
	font-size: 36px;
	float: right;
	text-align: left;
	border-left: 1px solid rgba(27,54,81,0.4);
}

.lb-overlay div p{
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
		float: right;

}
/*.lb-overlay div h3 span, .lb-overlay div p{
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
}
.lb-overlay div h3 span{
	display: block;
	line-height: 6px;
}*/
/*
.lb-overlay div p{
	font-size: 14px;
	text-align: left;
	float: right;
	width: 260px;
}
*/
.lb-overlay a.lb-close{
	background: rgba(27,54,81,0.8);
	z-index: 1101;
	color: #fff;
	position: absolute;
	top: 43px;
	left: 50%;
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	width: 50px;
	height: 23px;
	overflow: hidden;
	margin-left: -25px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}
.lb-overlay img{
	/* height: 100%; For Opera max-height does not seem to work */
	max-height: 100%;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}

.lb-overlay div img{
	/* height: 100%; For Opera max-height does not seem to work */
	box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
/*	padding: 0px 0px;*/

}

.lb-prev, .lb-next, .lb-clos{
	
	text-indent: -9000px;
	position: absolute;
	top: -50px;
	width: 45px;
	height: 50px;
	left: -19%;
	opacity: 0.8;
	filter: alpha(opacity=80); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; /*IE8*/
}
.lb-prev:hover, .lb-next:hover{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-prev{
	margin-left: -40px;
	background: transparent url(../images/arrows.png) no-repeat top left;
}
.lb-next{
	margin-left: 8px;
	background: transparent url(../images/arrows.png) no-repeat top right;
}
.lb-clos{
	margin-left: 750px;
	background: transparent url(../images/close.png);
}
.lb-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	padding: 80px 100px 120px 100px;
}
.lb-overlay:target img,
.lb-overlay:target a.lb-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .lb-overlay img {
    height: 100%;
}